{
    "Global": {
        "ABOUT": "About",
        "ACCESS": "Access",
        "ACTIONS": "Actions",
        "ACTIVATE": "Activate",
        "ACTIVE": "Active",
        "AGREE": "Yes, I agree to privacy policy",
        "ADD": "Add",
        "ADDRESS": "Address",
        "ALERT": "Alert",
        "ALL": "All",
        "APPLY": "Apply",
        "APPROVE": "Approve",
        "ARCHIVE": "Archive",
        "AVATAR": "Avatar",
        "BACK": "Back",
        "BACKTO": "Back to [NAME]",
        "BACKTOLOGIN": "back to login",
        "BANNED": "Banned",
        "BGIMG": "Background Image",
        "BROWSE": "Browse...",
        "BY": "by",
        "CANCEL": "Cancel",
        "CAPTCHA": "Captcha",
        "CATEGORIES": "Categories",
        "CATEGORY": "Category",
        "CHARSET": "A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z",
        "CHECKOUT": "Checkout",
        "CHOOSE": "Choose a file...",
        "CITY": "City",
        "CLEAR": "Clear",
        "CLOSE": "Close",
        "COMMENTS": "Comments",
        "COMPARE": "Compare",
        "COMPLETED": "Completed",
        "CONPASS": "Confirm Password",
        "CONTACT": "Contact",
        "CONTENT": "Content",
        "CONTENT_NOT_FOUND": "No Content found under this page !.",
        "COPY": "Copy",
        "COUNTRY": "Country",
        "COUNTRY_LIST": "Country List",
        "CREATED": "Created",
        "CUT": "Cut",
        "DATE": "Date",
        "DEFAULT": "Default",
        "DELCONFIRM1": "Are you sure you want to delete this record?",
        "DELCONFIRM10": "Restore [NAME]?",
        "DELCONFIRM11": "This action will restore item to it's original sate.",
        "DELCONFIRM2": "This action cannot be undone!!!",
        "DELCONFIRM3": "The item will remain in Trash for 30 days. To remove it permanently, go to Trash and empty it.",
        "DELCONFIRM4": "Move [NAME] to the archive?",
        "DELCONFIRM5": "This will keep the user in your DDP, but prevent them from logging in.",
        "DELCONFIRM6": "Remove [NAME] from the archive?",
        "DELCONFIRM7": "This action will restore user to it's original sate.",
        "DELCONFIRM8": "This action will restore company to it's original sate.",
        "DELETE": "Delete",
        "DELETE_REC": "Delete Record",
        "DELETED": "deleted successfully!",
        "DESCRIPTION": "Description",
        "DONE": "Done",
        "DOWNLOAD": "Download",
        "DOWNLOADS": "Downloads",
        "DUPLICATE": "Duplicate",
        "EDIT": "Edit",
        "EDITOR": "Editor",
        "EMAIL": "Email",
        "EMAIL_R1": "Please Enter Valid Email Address",
        "EMAIL_R2": "Entered Email Address Is Already In Use.",
        "EMAIL_R3": "Entered Email Address Is Not Valid.",
        "EMAIL_R4": "Entered Email Address Does Not Exist.",
        "EMAIL_R5": "Invalid Email address.",
        "ERROR": "Error",
        "EXPORT": "Export",
        "EXT_LINK": "External Link",
        "FIELD_R0": "Field",
        "FIELD_R1": "needs to be [X] characters or shorter in length.",
        "FIELD_R10": "may only contain alpha characters & dashes.",
        "FIELD_R100": "is required.",
        "FIELD_R11": "needs to contain one of these values: [VAL]",
        "FIELD_R12": "needs to start with [VAL]",
        "FIELD_R12_1": "needs to end with [VAL]",
        "FIELD_R13": "does not equal to [VAL].",
        "FIELD_R14": "is not valid url.",
        "FIELD_R15": "URL does not exist.",
        "FIELD_R16": "is not valid IP.",
        "FIELD_R17": "is not credit card number.",
        "FIELD_R18": "is not valid email address.",
        "FIELD_R19": "is not valid decimal number.",
        "FIELD_R2": "needs to be [X] characters or longer in length.",
        "FIELD_R20": "may only contain color values rgba or #.",
        "FIELD_R21": "may only contain valid linux\/windows path",
        "FIELD_R22": "needs to have at least one selection.",
        "FIELD_R23": "only lowercase characters.",
        "FIELD_R24": "only uppercase characters.",
        "FIELD_R25": "may only contain a true or false value.",
        "FIELD_R26": "not a valid json format.",
        "FIELD_R27": "must match [VAL].",
        "FIELD_R3": "is invalid.",
        "FIELD_R4": "is invalid date.",
        "FIELD_R4_1": "is invalid time.",
        "FIELD_R5": "may only contain numeric characters.",
        "FIELD_R5_1": "may only contain numeric characters, and equal to, or higher than [X].",
        "FIELD_R5_2": "may only contain numeric characters, and equal to, or less than [X].",
        "FIELD_R6": "may only contain numeric value.",
        "FIELD_R7": "needs to be exactly [X] characters in length.",
        "FIELD_R8": "may only contain alphabetic characters(a-Z).",
        "FIELD_R9": "may only contain alphanumeric characters(a-Z 0-9).",
        "FILE": "File",
        "FILE_ERR": "File could not be moved from temporary upload folder to image folder.",
        "FILES": "Files",
        "FILTER": "Filtering",
        "FILTER_O": "Filtering Options",
        "FIND": "Find",
        "FNAME": "First Name",
        "FOR": "For",
        "FREE": "FREE",
        "FROM": "From",
        "GO": "GO",
        "GRID": "Grid",
        "GUEST": "Guest",
        "HELLO": "Hello",
        "HI": "Hi,",
        "HI_A": "Good Afternoon",
        "HI_E": "Good Evening",
        "HI_M": "Good Morning",
        "HISTORY": "History",
        "HOME": "Home",
        "IMAGE": "Image",
        "IMAGES": "Images",
        "IN": "in",
        "INACTIVE": "Inactive",
        "INFO": "Info",
        "INSERT": "Insert",
        "INVOICE": "Invoice",
        "ITEM": "Item",
        "ITEMS": "Items",
        "LANGUAGE": "Language",
        "LASTIP": "Last IP",
        "LASTLOGIN": "Last Login",
        "LIKES": "Likes",
        "LIST": "List",
        "LNAME": "Last Name",
        "LOGIN": "Login",
        "LOGIN_1": "Login here",
        "LOGIN_R1": "Login and\/or password did not match to the database.",
        "LOGIN_R2": "Your account has been banned.",
        "LOGIN_R3": "Your account it's not activated.",
        "LOGIN_R4": "You need to verify your email address.",
        "LOGIN_R5": "Please enter valid username and password",
        "LOGIN_R6": "Name and\/or email address did not match to the database.",
        "LOGOUT": "Logout",
        "MANAGE": "Manage",
        "MAX_R1": "maximum",
        "MEMBER": "Member",
        "MEMBERSHIP": "Membership",
        "MEMBERSHIPS": "Memberships",
        "MESSAGE": "Message",
        "METADESC": "Meta Description",
        "METAKEYS": "Meta Keywords",
        "MIN_R1": "minimum",
        "MORE": "More",
        "MOREINFO": "More Info",
        "MOVE": "Move",
        "MOVTOTR": "Moved to trash",
        "MTOTRASH": "Move to Trash",
        "MULTIPLE": "Multiple",
        "NAME": "Name",
        "NEVER": "Never",
        "NEWPASS": "New Password",
        "NO": "No",
        "NOACCESS": "Sorry don't have valid privileges to access this page.",
        "NOFILE": "No file...",
        "NONE": "none",
        "NOPROCCESS": "Nothing to process!",
        "NOTEVAR": "Please do not change values between [ ]",
        "NOTPUBLISHED": "Not Published",
        "NOW": "Now",
        "OFF": "Off",
        "ON": "On",
        "PAGE": "Page",
        "PAGE_NOT_FOUND": "The page you are looking for might have been removed, had its name changed, or is temporarily unavailable!",
        "PASSWORD": "Password",
        "PASSWORD_L": "forgot password",
        "PASSWORD_R1": "Please Enter Valid Password.",
        "PASSWORD_R2": "Password entered is not alphanumeric.",
        "PASSWORD_R3": "Your password did not match the confirmed password!.",
        "PASSWORD_RES": "Password Reset",
        "PASSWORD_RES_D": "Password sent successfully. Please check your email!",
        "PASSWORD_RES_T": "In order to reset your password, please enter the email address above, you used to register your account.",
        "PASSWORD_T": "Leave it empty unless changing the password.",
        "PASSWORD_T2": "Password must be at least 6 characters long.",
        "PASTE": "Paste",
        "PAYWITH": "Pay With",
        "PENDING": "Pending",
        "PREVIEW": "Preview",
        "PROCCESS_C_ERR": "An error occurred while processing configuration file.",
        "PROCCESS_ERR": "Please complete the following required fields:",
        "PROCCESS_ERR1": "Please complete all of the required fields.",
        "PROP": "Properties",
        "PRIVACY": "Privacy Policy",
        "PUBLIC": "Public",
        "PUBLISHED": "Published",
        "PURCHASES": "Purchases",
        "PURCHSE": "Purchase",
        "QUANTITY": "Quantity",
        "REFRESH": "Refresh",
        "REGISTER": "Register",
        "REGISTERED": "Registered",
        "REMOVE": "Remove",
        "RENAME": "Rename",
        "REQFIELD1": "Fields marked",
        "REQFIELD2": "are required.",
        "RESET": "Reset",
        "RESFRTR": "Restored from trash",
        "RESTORE": "Restore",
        "REVIEW": "Review",
        "REVIEWS": "Reviews",
        "RFCOMPLETE": "Restore Original",
        "SAVE": "Save",
        "SEARCH": "Search",
        "SEARCH2": "type and press enter...",
        "SELECT": "Select",
        "SELPIC": "Select Picture",
        "SELECTMULTI": "Select Some Options",
        "SEND": "Send",
        "SHAREON": "Share On",
        "SETTINGS": "Settings",
        "SORTING": "Sorting",
        "SORTING_O": "Sorting Options",
        "STAFF": "Staff",
        "STATE": "State",
        "STATUS": "Status",
        "SUBMIT": "Submit",
        "SUBMITP": "Submit Payment",
        "SUCCESS": "Success",
        "SUMMARY": "Purchase Summary",
        "SYSERROR": "An error occurred while processing this request. Please contact administrator.",
        "SYSTEM_ERR": "Please complete the following fields:",
        "SYSTEM_ERR1": "System Error!! Invalid value detected -",
        "SYSTEM_ERR3": "Sorry, we could not find any results for this action.",
        "SYSTEM_ERR2": "You don't have permission to access this page.",
        "SYSTEM_PROCCESS": "Nothing to process.",
        "TAG": "Tag",
        "TAGS": "Tags",
        "TAX": "TAX\/VAT",
        "TITLE": "Title",
        "TO": "To",
        "TRANSACTION": "Transaction",
        "TRASH": "Trash",
        "TRASH_DEL_OK": "All trashed items deleted successfully!",
        "TYPE": "Type",
        "UPDATE": "Update",
        "UPDATED": "updated successfully!",
        "UPLOAD": "Upload",
        "URL": "Url",
        "USER": "User",
        "USER_A": "User Active",
        "USER_B": "User Banned",
        "USER_I": "User Inactive",
        "USER_P": "User Pending",
        "USERNAME": "Username",
        "USERNAME_R1": "Please Enter Valid Username",
        "USERNAME_R2": "Username Is Too Short (less Than 4 Characters Long).",
        "USERNAME_R3": "Invalid Characters Found In Username.",
        "USERNAME_R4": "Sorry, This Username Is Already Taken.",
        "USERNAME_R5": "We are sorry, selected username does not exist in our database.",
        "VIEW": "View",
        "VIP": "VIP",
        "VISIT": "Visit",
        "WELCOME": "Welcome",
        "WISHLIST": "Wishlist",
        "WORKING": "working....",
        "YES": "Yes",
        "YOUAREHERE": "You are here",
        "ZIP": "Zip-Postal Code"
    },
    "Localization": {
        "_DAY": "Day",
        "_DAYS": "Days",
        "_HOUR": "Hour",
        "_HOURS": "Hours",
        "_MINUTE": "Minute",
        "_MINUTES": "Minutes",
        "_MONTH": "Month",
        "_MONTHS": "Months",
        "_SECOND": "Second",
        "_SECONDS": "Seconds",
        "_WEEK": "Week",
        "_WEEKS": "Weeks",
        "_YEAR": "Year",
        "_YEARS": "Years",
        "AGO": "ago",
        "APR": "Apr",
        "APR_L": "April",
        "AUG": "Aug",
        "AUG_L": "August",
        "DEC": "Dec",
        "DEC_L": "December",
        "FEB": "Feb",
        "FEB_L": "February",
        "FRI": "Fr",
        "FRI_L": "Friday",
        "FRI_M": "Fri",
        "JAN": "Jan",
        "JAN_L": "January",
        "JUL": "Jul",
        "JUL_L": "July",
        "JUN": "Jun",
        "JUN_L": "June",
        "JUSTNOW": "just now",
        "LAST_MONTH": "Last Month",
        "LAST_WEEK": "Last Week",
        "LAST_YEAR": "Last Year",
        "MAR": "Mar",
        "MAR_L": "March",
        "MAY": "May",
        "MAY_L": "May",
        "MON": "Mo",
        "MON_L": "Monday",
        "MON_M": "Mon",
        "NEXT_MONTH": "Next Month",
        "NEXT_WEEK": "Next Week",
        "NOV": "Nov",
        "NOV_L": "November",
        "OCT": "Oct",
        "OCT_L": "October",
        "SAT": "Sa",
        "SAT_L": "Saturday",
        "SAT_M": "Sat",
        "SEP": "Sep",
        "SEP_L": "September",
        "SUN": "Su",
        "SUN_L": "Sunday",
        "SUN_M": "Sun",
        "THIS_MONTH": "This Month",
        "THIS_WEEK": "This Week",
        "THIS_YEAR": "This Year",
        "THU": "Th",
        "THU_L": "Thursday",
        "THU_M": "Thu",
        "TNEX_YEAR": "Next Year",
        "TODAY": "Today",
        "TOMORROW": "Tomorrow",
        "TUE": "Tu",
        "TUE_L": "Tuesday",
        "TUE_M": "Tue",
        "WED": "We",
        "WED_L": "Wednesday",
        "WED_M": "Wed",
        "YESTERDAY": "Yesterday"
    },
    "Admin Menus": {
        "ADM_BACKUP": "Backup",
        "ADM_CATS": "Categories",
        "ADM_CFIELDS": "Custom Fields",
        "ADM_CHPASS": "Change Password",
        "ADM_CMNTS": "Comments",
        "ADM_CNTR": "Countries",
        "ADM_CONFIG": "Configuration",
        "ADM_CONTENT": "Content",
        "ADM_COUPONS": "Coupons",
        "ADM_DASH": "Dashboard",
        "ADM_EMTPL": "Email Templates",
        "ADM_FAQ": "F.A.Q.",
        "ADM_FILES": "Files",
        "ADM_GATE": "Payment Options",
        "ADM_LNGMNG": "Language",
        "ADM_MEMS": "Memberships",
        "ADM_MENUS": "Menus",
        "ADM_MTNC": "Maintenance",
        "ADM_MYACC": "My Account",
        "ADM_NEWS": "News",
        "ADM_NEWSL": "Newsletter",
        "ADM_PAGES": "Pages",
        "ADM_PERM": "User Permissions",
        "ADM_PERMS": "Permissions",
        "ADM_PROD": "Products",
        "ADM_STNG": "Settings",
        "ADM_SYSINFO": "System Info",
        "ADM_SYSTEM": "System",
        "ADM_TRANS": "Transactions",
        "ADM_TRASH": "Trash",
        "ADM_USERS": "Users",
        "ADM_BLOG": "Blog"
    },
    "File Upload": {
        "FU_ERROR7": "Invalid image detected.",
        "FU_ERROR8": "Invalid file extension. Allowed extensions are:",
        "FU_ERROR9": "Sorry but there is an error on our server. Please try again later.",
        "FU_ERROR10": "File is too big. Maximum allowed size is",
        "FU_ERROR11": "An unexpected error occurred, please try again later",
        "FU_ERROR12": "Sorry but there is an error on our server. Please try again later.",
        "FU_ERROR13": "The file could not be uploaded",
        "FU_ERROR14": "You need to select at least one file.",
        "FU_ERROR15": "Invalid file detected."
    },
    "Admin Pages": {
        "PAG_ADDED_OK": "Page [NAME] added successfully.",
        "PAG_CONTACT": "Contact Page",
        "PAG_CREATE": "Create Page",
        "PAG_EDIT": "Edit Page",
        "PAG_EMPTY": "You don't have any content pages yet...",
        "PAG_FAQ": "F.A.Q. Page",
        "PAG_HOME": "Home Page",
        "PAG_INFO": "Here you can manage your content pages.",
        "PAG_NEW": "New Page",
        "PAG_NORMAL": "Normal Page",
        "PAG_SLUG": "Page Slug",
        "PAG_TRASH_OK": "Page [NAME] trashed successfully.",
        "PAG_RESTORE_OK": "Page [NAME] restored successfully.",
        "PAG_TYPE": "Page Type",
        "PAG_UPDATE": "Update Page",
        "PAG_UPDATE_OK": "Page [NAME] updated successfully."
    },
    "Countries": {
        "CNT_INFO": "Here you can view and manage country list. Click on VAT\/Tax values to edit in place.",
        "CNT_ABBR": "Abbreviation",
        "CNT_SELECT": "Select Country",
        "CNT_DEL_OK": "Country [NAME] deleted successfully.",
        "CNT_EDIT": "Edit Country",
        "PAG_EMPTY": "You don't have any countries yet...",
        "CNT_UPDATE": "Update Country",
        "CNT_UPDATE_OK": "Country [NAME] updated successfully."
    },
    "Coupons": {
        "DC_ADDED_OK": "Coupon [NAME] added successfully.",
        "DC_CODE": "Coupon Code",
        "DC_CODE_MIN": "Minimum subtotal of: [TOTAL] is required.",
        "DC_CODE_OK": "Discount of [AMOUNT] have been applied to your cart.",
        "DC_CREATE": "Create Coupon",
        "DC_DISC": "Discount",
        "DC_DISC_A": "Discount Amount",
        "DC_DISC_T": "Discount Type",
        "DC_EDIT": "Edit Coupon",
        "DC_EMPTY": "You don't have any discounts\/coupons yet. Please add...",
        "DC_INFO": "Here you can manage your discounts\/coupons.",
        "DC_INVALID": "Invalid or expired coupon code.",
        "DC_MIN": "Minimum Value",
        "DC_NEW": "New Coupon",
        "DC_TRASH_OK": "Coupon [NAME] trashed successfully.",
        "DC_RESTORE_OK": "Coupon [NAME] restored successfully.",
        "DC_TYPE": "Coupon Type",
        "DC_TYPE_A": "Fixed Amount",
        "DC_TYPE_P": "Percentage Amount",
        "DC_UPDATE": "Update Coupon",
        "DC_UPDATE_OK": "Coupon [NAME] updated successfully.",
        "DC_VALID": "Valid Until"
    },
    "Custom Fields": {
        "CF_ADDED_OK": "Custom Field [NAME] Added Successfully.",
        "CF_CREATE": "Create Custom Field",
        "CF_DEL_OK": "Custom Field [NAME] deleted successfully.",
        "CF_EDIT": "Edit Custom Field",
        "CF_EMPTY": "You don't have any custom fields yet. Please add...",
        "CF_INFO": "To reorder fields click and drag item reorder handle, position it where you want it. Position will be updated automatically.",
        "CF_NEW": "New Field",
        "CF_REQUIRED": "Required Field",
        "CF_SEC_P": "Product",
        "CF_SEC_U": "User Profile",
        "CF_SECTION": "Section",
        "CF_TIP": "Tooltip",
        "CF_TITLE": "Custom Fields",
        "CF_UPDATE": "Update Field",
        "CF_UPDATE_OK": "Custom Field [NAME] Updated Successfully."
    },
    "News Announcements": {
        "NW_ADDED_OK": "News [NAME] added successfully.",
        "NW_CREATE": "Create News Announcement",
        "NW_EDIT": "Edit News Announcement",
        "NW_EMPTY": "You don't have any news announcements yet. Please add...",
        "NW_INFO": "Here you can manage your news announcements.",
        "NW_NEW": "New Announcement",
        "NW_TRASH_OK": "News [NAME] trashed successfully.",
        "NW_RESTORE_OK": "News [NAME] restored successfully.",
        "NW_UPDATE": "Update News",
        "NW_LATEST": "Announcements",
        "NW_UPDATE_OK": "News [NAME] updated successfully."
    },
    "Menus": {
        "MU_ADDED_OK": "Menu [NAME] added successfully.",
        "MU_AVAIL": "Available Menus",
        "MU_CREATE": "Create New Menu",
        "MU_EDIT": "Edit Menu",
        "MU_EXT_URL": "External URL",
        "MU_INFO": "Here you can manage your menus.",
        "MU_INFO1": "Drag and drop items to change their position.",
        "MU_NEW": "New Menu",
        "MU_PAGE": "Content Page",
        "MU_TARGET": "Target",
        "MU_TARGET_B": "_Blank",
        "MU_TARGET_L": "Link Target",
        "MU_TARGET_S": "_Self",
        "MU_TRASH_OK": "Menu [NAME] trashed successfully.",
        "MU_RESTORE_OK": "Menu [NAME] restored successfully.",
        "MU_TYPE": "Content Type",
        "MU_UPDATE": "Update Menu",
        "MU_UPDATE_OK": "Menu [NAME] Updated successfully."
    },
    "Categories": {
        "CT_ADDED_OK": "Category [NAME] added successfully.",
        "CT_CREATE": "Create Category",
        "CT_EDIT": "Edit Category",
        "CT_INFO": "Here you can manage your categories.",
        "CT_NEW": "New Category",
        "CT_PARENT": "Category Parent",
        "CT_SLUG": "Category Slug",
        "CT_TOP": "Top Level",
        "CT_TRASH_OK": "Category [NAME] trashed successfully.",
        "CT_RESTORE_OK": "Category [NAME] restored successfully.",
        "CT_UPDATE": "Update Category",
        "CT_UPDATE_OK": "Category [NAME] updated successfully."
    },
    "Newsletter": {
        "NL_FROM": "Email From",
        "NL_RCPT": "Recipients",
        "NL_INFO": "Here you can send newsletter to all users or newsletter subscribers.",
        "NL_SUBJECT": "Email Subject",
        "NL_ATTACH": "Attachment",
        "NL_TTITLE": "System Newsletter",
        "NL_BODY": "Email Content",
        "NL_SEND": "Send Email",
        "NL_ALL": "All Users",
        "NL_REG": "Registered Members",
        "NL_MEM": "Membership Subscribers",
        "NL_NWSL": "Newsletter Subscribers",
        "NL_SENT": "All Email(s) have been sent successfully!",
        "NL_ALERT": "Some of the emails could not be reached!"
    },
    "Permissions": {
        "PS_INFO": "Here you can manage your site staff members roles and privileges.",
        "PS_LABEL": "Edit Role Description",
        "PS_UPDATE_OK": "Role description updated successfully.",
        "PS_INFO2": "Click on Access label to grant\/deny access options.",
        "PS_INFO1": "Here you can view and manage privileges for currently selected [ROLE] role."
    },
    "Languages": {
        "LMG_INFO": "Here you can update your language phrases. Note: Do not replace variables between [ ]. Click on Value name to edit.",
        "LMG_KEY": "Key",
        "LMG_RESET": "Reset Language Group Filter",
        "LMG_PHASE": "Phrase Section",
        "LMG_VALUE": "Value"
    },
    "Templates": {
        "ET_BACKUP": "Create Backup",
        "ET_EDIT": "Edit Email Template",
        "ET_ERROR": "Error loading template file",
        "ET_ERROR2": "Selected template does not exists.",
        "ET_EMPTY": "It seems your email templates are missing. Please reinstall.",
        "ET_NAME": "Template Name",
        "ET_INFO": "Here you can design\/update existing mailer templates.",
        "ET_SUBJECT": "Subject",
        "ET_UPDATE": "Update Template",
        "ET_UPDATE_OK": "Template [NAME] updated successfully."
    },
    "System Info": {
        "SYS_ADMVIEW": "Admin View",
        "SYS_CMS_INF": "CMS Info",
        "SYS_CMS_VER": "CMS Version",
        "SYS_DBOPTIMIZED": "Optimized",
        "SYS_DBOPTIMIZING": "Optimizing",
        "SYS_DBREPAIRED": "Repaired",
        "SYS_DBREPAIRING": "Repairing",
        "SYS_DBSTATUS": "Status",
        "SYS_DBTABLE": "Table",
        "SYS_DBTABLE_INF": "Database Tables",
        "SYS_DBTABLE_OPT": "Optimize",
        "SYS_DBV": "Server Database Version",
        "SYS_DEF_LANG": "Default Language",
        "SYS_GD_VER": "GD Version",
        "SYS_INFO": "The information displayed below is collected from a variety of locations, and summarized here so that you may be able to conveniently find some of the information required when trying to diagnose a problem or request help with your DDP v.[VER] installation.",
        "SYS_LOG_ERR": "Log Errors",
        "SYS_MEM_LIM": "Memory Limit",
        "SYS_MEMALO": "Maximum Allocated Memory",
        "SYS_MQR": "Magic quotes in runtime",
        "SYS_PHP_INF": "PHP Info",
        "SYS_PHP_INFO": "PHP Information",
        "SYS_PHP_VER": "Current PHP Version",
        "SYS_PMF": "Post Max. filesize",
        "SYS_RG": "Register Globals",
        "SYS_ROOT_PATH": "Root Path",
        "SYS_ROOT_URL": "Root Url",
        "SYS_SER_API": "Server API",
        "SYS_SER_DB": "Server Database",
        "SYS_SER_INF": "Server Info",
        "SYS_SER_MR": "Apache Mod Rewrite",
        "SYS_SER_OS": "Server OS",
        "SYS_SERVER_INFO": "Server Information",
        "SYS_SM": "Safe Mode",
        "SYS_SSP": "Session Save Path",
        "SYS_STS": "Server Total Space",
        "SYS_UMF": "Upload Max. filesize",
        "SYS_UPL_PATH": "Uploads Path",
        "SYS_UPL_URL": "Uploads Url"
    },
    "Gateways": {
        "GW_IPNURL": "IPN Url",
        "GW_LIVE": "Set Live Mode",
        "GW_NAME": "Gateway Name",
        "GW_INFO": "Here you can manage your list of available gateways.",
        "GW_EDIT": "Edit Payment Option",
        "GW_UPDATE": "Update Gateway",
        "GW_UPDATE_OK": "Gateway [NAME] Updated Successfully"
    },
    "FAQ": {
        "FAQ_ADDED_OK": "F.A.Q. [NAME] added successfully",
        "FAQ_ANSWER": "Answer",
        "FAQ_CREATE": "Create New F.A.Q.",
        "FAQ_EDIT": "Edit F.A.Q.",
        "FAQ_EMPTY": "You don't have any content f.a.q. yet...",
        "FAQ_INFO": "Here you can manage your f.a.q. Once done you can assign all your question and answers under dedicated content page. To reorder items click and drag them around, position it where you want it.",
        "FAQ_NEW": "New F.A.Q.",
        "FAQ_POPULAR": "Most Popular Questions",
        "FAQ_QUESTION": "Question",
        "FAQ_TRASH_OK": "F.A.Q. [NAME] trashed successfully.",
        "FAQ_RESTORE_OK": "F.A.Q. [NAME] restored successfully.",
        "FAQ_UPDATE": "Update F.A.Q.",
        "FAQ_UPDATE_OK": "F.A.Q. [NAME] updated successfully."
    },
    "Pagination": {
        "CURPAGE": "Current Page",
        "TOTAL": "Total",
        "GOTO": "Go To",
        "IPP": "Items Per Page",
        "NEXT": "Next",
        "OF": "of",
        "PREV": "Prev"
    },
    "Users": {
        "USR_ACCNEW": "Create your account",
        "USR_ADDED_OK": "User [NAME] added successfully",
        "USR_ADDRESS": "Address Info",
        "USR_CREATE": "Create New User",
        "USR_EDIT": "Edit User",
        "USR_EMPTY": "You don't have any users yet. Please add...",
        "USR_EXTEND": "Extend Membership",
        "USR_HASACCOUNT": "Already have account",
        "USR_MEMBERSHIP": "Change Membership",
        "USR_MEMBERSHIP_I": "Select Yes to change membership",
        "USR_NEW": "New User",
        "USR_NLETTER": "Newsletter Subscriber",
        "USR_NOACC": "Don't have an account yet",
        "USR_NOTE": "User Note",
        "USR_NOTIFY": "Send Email Notification",
        "USR_NOTIFY_I": "Do you want to resend email notification to [NAME]?",
        "USR_PASSUPDATE": "Update Password",
        "USR_PASSUPDATE_OK": "Password updated successfully.",
        "USR_PASSUPDATE_OK2": "Password updated successfully. You may login now!",
        "USR_REGCOMP": "Complete Registration",
        "USR_RESEND": "Resend Email",
        "USR_TRASH_OK": "User [NAME] trashed successfully.",
        "USR_RESTORE_OK": "User [NAME] restored successfully.",
        "USR_TYPE": "User Type",
        "USR_UPDATE": "Update User",
        "USR_UPDATE_A": "Update Account",
        "USR_UPDATE_OK": "User [NAME] updated successfully.",
        "USR_UPDATED_A": "Account [NAME] updated successfully."
    },
    "Accounts": {
        "MSG_INFO01": "You have successfully completed registration. Please check your email in order to verify your account.",
        "MSG_INFO02": "You have successfully completed registration. Redirecting to login page.",
        "MSG_INFO03": "You have successfully validated your email.",
        "MSG_INFO04": "Continue to login...",
        "MSG_INFO05": "Invalid email and or token detected.",
        "MSG_INFO06": "There was a problem creating your account. Please contact site administrator.",
        "MSG_INFO07": "Invalid email and or token detected.",
        "MSG_INFO08": "You have successfully validated your email.",
        "MSG_INFO08_1": "Continue to login...",
        "MSG_INFO09": "You have successfully activated [NAME]."
    },
    "Transactions": {
        "TRX_AMOUNT": "Amount",
        "TRX_AVERAGE": "Average Sale",
        "TRX_COUPON": "Coupon",
        "TRX_GRTOTAL": "Grand Total",
        "TRX_PAY": "Payments",
        "TRX_POPMEM": "Sales By Membership",
        "TRX_PP": "Processor",
        "TRX_SALES": "Sales",
        "TRX_SUBTOTAL": "Subtotal",
        "TRX_TAX": "TAX\/VAT",
        "TRX_TOTAMT": "Total Amount",
        "TRX_CREATE": "Create Transaction",
        "TRX_NEW": "New Transaction",
        "TRX_MEMO": "Memo",
        "TRX_ADDED_OK": "Transaction added successfully"
    },
    "Products": {
        "PRD_ADDED_OK": "Product [NAME] added successfully.",
        "PRD_AFFILIATE": "Affiliate",
        "PRD_AFFURL": "Affiliate Url",
        "PRD_AUDIO": "Product Audio",
        "PRD_BODY": "Content",
        "PRD_CAT_ERROR": "Please select at least one category.",
        "PRD_CDKEY": "CD Key",
        "PRD_CDKEYS": "CD Keys",
        "PRD_CDKEYS_I": "One key per line",
        "PRD_CREATE": "Create New Product",
        "PRD_DEFAULT": "Default",
        "PRD_DOWNFREE": "Free",
        "PRD_DOWNLOAD": "Download Item",
        "PRD_EDIT": "Edit Product",
        "PRD_EMPTY": "You don't have any products yet. Please Add...",
        "PRD_EXP_DAYS": "Days",
        "PRD_EXP_DOWN": "Downloads",
        "PRD_EXPIRY": "Expiry",
        "PRD_FILE_ERROR": "Please select at least one file.",
        "PRD_IMG": "Product Image",
        "PRD_IMG_DELETE_OK": "Product Image deleted successfully.",
        "PRD_LOGIN_TO": "Login to Download",
        "PRD_MEMREQ": "Membership Required",
        "PRD_MLEVEL": "Membership Access",
        "PRD_NEW": "New Product",
        "PRD_PBODY": "Protected Content",
        "PRD_PRICE": "Price",
        "PRD_PRODUCT": "Product",
        "PRD_SLUG": "Product Slug",
        "PRD_SPRICE": "Sale Price",
        "PRD_TAGS": "Product Tags",
        "PRD_DELETE_OK": "Product [NAME] deleted successfully.",
        "PRD_TYPE": "Product Type",
        "PRD_UPDATE": "Update Product",
        "PRD_UPDATE_OK": "Product [NAME] Updated Successfully.",
        "PRD_YTUBE": "YouTube Url",
        "PRD_MULTI": "Multi Choice",
        "PRD_VPRICE": "Multi Choice Price",
        "PRD_VNAME": "Multi Choice Name",
        "PRD_CHOOSE": "Choose an Option"
    },
    "File Manager": {
        "FM_INFO": "Make sure you are not deleting files that are assigned to an active product!!! Your maximum upload size is [LIMIT]. If you need to upload files larger than your limit ask your hosting company to increase it.",
        "FM_ALIAS": "Alias",
        "FM_ALL_F": "Everything",
        "FM_AMG_F": "Images",
        "FM_ARC_F": "Archive",
        "FM_AUD_F": "Audio",
        "FM_BUY": "Buy Again",
        "FM_DELETE_OK": "File [NAME] deleted successfully.",
        "FM_DIR": "Directory",
        "FM_DIRS": "Directories",
        "FM_DISPLAY": "Display",
        "FM_DOC_F": "Documents",
        "FM_ERROR": "Oops! File Not Found.",
        "FM_ERROR1": "This item has expired, and it's no longer available.",
        "FM_ERROR10": "Your account has been banned, you are not welcome here. Your IP: [IP] has been recorded, and administrator has been notified.",
        "FM_ERROR11": "You need a valid VIP access in order to download this file.",
        "FM_ERROR12": "You have reached maximum number of [X] downloads for your membership.",
        "FM_ERROR2": "[DAYS] days remaining.",
        "FM_ERROR3": "[DOWNS] downloads remaining.",
        "FM_ERROR4": "Unlimited Downloads",
        "FM_ERROR5": "File does not exist. Make sure you specified correct file name.",
        "FM_ERROR6": "Expires After",
        "FM_ERROR7": "The product file you requested cannot be found. Please check the spelling of the URL, or return to your account and try again.",
        "FM_ERROR8": "This item has expired, and it's no longer available.",
        "FM_ERROR9": "You must be registered and logged in, to download free file.",
        "FM_FILE": "File",
        "FM_FILES": "Files",
        "FM_FSIZE": "Size",
        "FM_LASTM": "Last Modified",
        "FM_NEWFLD": "New Folder",
        "FM_NEWFLD_S1": "Create new folder",
        "FM_NEWFLD_S2": "Folder name",
        "FM_NOFILES": "You don't have any files yet. Please upload.",
        "FM_REN_OK": "File [NAME] renamed successfully.",
        "FM_RENAME": "Rename File",
        "FM_SORT": "Sort",
        "FM_SPACE": "Space",
        "FM_UNZIP": "Unzip",
        "FM_VID_F": "Video"
    },
    "Database": {
        "DBM_BKP_ERR": "There was an error creating backup.",
        "DBM_BKP_OK": "Backup created successfully!",
        "DBM_DEL": "Delete Database Backup",
        "DBM_DELETE_OK": "Backup [NAME] deleted successfully!",
        "DBM_INFO": "Make sure your database is backed up frequently. Click on Create backup to manually backup your database. The backups are stored in the [\/uploads\/backups\/] folder and can be downloaded from the list below. Your most recent backup is highlighted. Make sure you download your most recent backup, and delete the rest.",
        "DBM_NEW": "Create Backup",
        "DBM_RES": "Restore Database",
        "DBM_RES_OK": "Database [NAME] restored successfully!",
        "DBM_RES_T": "Are you sure you want to restore database?"
    },
    "Maintenance": {
        "MT_BUBTN": "Delete Banned",
        "MT_BUSERS": "Delete Banned Users",
        "MT_BUSERS_T": "This will delete all [TOTAL] banned user(s).",
        "MT_CART": "Empty Cart Data",
        "MT_CART_T": "This empty cart data, used to store temporary user details.",
        "MT_CRBTN": "Empty Cart",
        "MT_DELBND_OK": "All [NAME] banned users deleted successfully.",
        "MT_DELCRT_OK": "Total [NAME] records deleted successfully.",
        "MT_DELINCT_OK": "Total [NAME] inactive user(s) deleted successfully.",
        "MT_GENERATE": "Generate",
        "MT_INFO": "Here you can perform site maintenance, such as deleting inactive and banned users. Be careful what you doing, these actions can not be undone.",
        "MT_IUBTN": "Delete Inactive",
        "MT_IUSERS": "Delete Inactive Users",
        "MT_IUSERS_T": "This will delete all users (not administrators), who have not logged in to the site within a certain time period. It will not delete users pending verification process. Specify the number of inactive days from above.",
        "MT_MAP": "Generate Site Map",
        "MT_MAP_": "Generate site map xml file that you can submit to search engine. File will be stored in DDP root directory named sitemap.xml",
        "MT_MAP_ERROR": "There was an error creating [NAME].",
        "MT_MAP_OK": "Sitemap [NAME] created successfully."
    },
    "Memberships": {
        "MEM_ACT": "Activated",
        "MEM_ADDED_OK": "Membership [NAME] added successfully.",
        "MEM_CREATE": "Create New Membership",
        "MEM_DAYS": "Membership Period",
        "MEM_DOWN_I": "-1 Unlimited",
        "MEM_EDIT": "Edit Membership",
        "MEM_EMPTY": "You don't have any memberships yet. Please add...",
        "MEM_EXP": "Expire",
        "MEM_INFO": "Here you can manage your membership packages. Note: Make sure you are not deleting or deactivating packages assigned to active users.",
        "MEM_NAME": "Membership Name",
        "MEM_NEW": "New Membership",
        "MEM_PRICE": "Membership Price",
        "MEM_DOWN": "Downloads per subscription",
        "MEM_PRIVATE": "Private Membership",
        "MEM_REC": "Recurring Payment",
        "MEM_REC1": "Recurring",
        "MEM_TRASH_OK": "Membership [NAME] trashed successfully.",
        "MEM_RESTORE_OK": "Membership [NAME] restored successfully.",
        "MEM_TRIAL": "Trial Membership",
        "MEM_UPDATE": "Update Membership",
        "MEM_UPDATE_OK": "Membership [NAME] updated successfully.",
        "MEM_VALID": "Valid Until"
    },
    "Comments": {
        "CMT_AUTOA": "Auto Approve",
        "CMT_BLACK": "Blacklisted Words",
        "CMT_CHARS": "Character Limit",
        "CMT_CPP": "Comments Per Page",
        "CMT_DATEFORMAT": "Date Format",
        "CMT_DEL_OK": "Comment ID: [ID] deleted successfully.",
        "CMT_EMAILREQ": "Email Required",
        "CMT_EMPTY": "You don't have any comments pending yet...",
        "CMT_INFO": "Here you can update your comments configuration.",
        "CMT_INFO1": "Here you can update your pending comments.",
        "CMT_MSGOK1": "Thank you! Your review has been submitted.",
        "CMT_MSGOK2": "Thank you! Your review has been submitted, and pending verification.",
        "CMT_NAMEREQ": "Name Required",
        "CMT_NEW": "Add a review",
        "CMT_NOCOMMENTS": "No reviews yet...",
        "CMT_NOTIFY": "Notify Admin",
        "CMT_PUBLIC": "Public Access",
        "CMT_RATING": "Enable Rating",
        "CMT_REGONLY": "Sorry only registered and logged in users can post reviews. Please sign in or register.",
        "CMT_REPLAY": "Reply",
        "CMT_SHOWCAP": "Show Captcha",
        "CMT_SINCE": "Use Time Since",
        "CMT_SORTING": "Comments Sorting",
        "CMT_SORTING_B": "--- Most Recent \/ Bottom ---",
        "CMT_SORTING_T": "--- Most Recent \/ Top ---",
        "CMT_UPDATE": "Update Configuration",
        "CMT_UPDATE_OK": "Comment configuration updated successfully.",
        "CMT_YRATING": "Your Rating"
    },
    "Settings": {
        "CONF_AUTOVERIFY": "Auto Registration",
        "CONF_AV_WH": "Avatar Width\/Height",
        "CONF_COMMENTS": "Enable Comments",
        "CONF_COMPANY": "Company Name",
        "CONF_CPERPAGE": "Category Items",
        "CONF_CURRENCY": "Default Currency",
        "CONF_DELLOGO": "Delete Logo",
        "CONF_DIR": "Install Directory",
        "CONF_DTZ": "Default Time Zone",
        "CONF_EMAIL": "Company Email",
        "CONF_ETAX": "Enable VAT\/Tax",
        "CONF_ETAX_RATE": "Tax Rate",
        "CONF_EUCOOKIE": "Enable EU Cookie Law Notice",
        "CONF_FBID": "Facebook ID",
        "CONF_FEATURED": "Featured Items",
        "CONF_FILEDIR": "File Directory",
        "CONF_FREEDOWN": "Free Downloads",
        "CONF_GA": "Google Analytics Code",
        "CONF_GMAPKEY": "Google Maps API Key",
        "CONF_HLAYOUT": "Homepage Layout",
        "CONF_INFO": "Changes made here will affect the settings of Digital Download Pro.",
        "CONF_INVDATA": "Invoice Data",
        "CONF_INVNOTE": "Invoice Notes",
        "CONF_LANG": "Default Language",
        "CONF_LOCALES": "Default Locale",
        "CONF_LOG_ON": "Log All Actions",
        "CONF_LOGIN_ATTEMPT": "Incorrect Login Attempts",
        "CONF_LOGIN_TIME": "Login Wait Time",
        "CONF_LOGO": "Company Logo",
        "CONF_LOGOP": "Print Logo",
        "CONF_LONGDATE": "Long Date",
        "CONF_MAILER": "Default Mailer",
        "CONF_NOTIFY_ADMIN": "Registration Notification",
        "CONF_OFFLINE": "Offline Payment Info",
        "CONF_OFFLINE_DT": "Date\/Time End",
        "CONF_OFFLINE_M": "Maintenance Mode",
        "CONF_OFFLINE_MS": "Maintenance Mode Message",
        "CONF_PERPAGE": "Items Per Page",
        "CONF_PLOADER": "Enable Page Loader",
        "CONF_REGVERIFY": "Registration Verification",
        "CONF_SHORTDATE": "Short Date",
        "CONF_SITE": "Website Name",
        "CONF_SMAILPATH": "Sendmail Path",
        "CONF_SMTP_HOST": "SMTP Hostname",
        "CONF_SMTP_PASS": "SMTP Password",
        "CONF_SMTP_PORT": "SMTP Port",
        "CONF_SMTP_SSL": "Requires SSL",
        "CONF_SMTP_USER": "SMTP Username",
        "CONF_TH_WH": "Thumbnail Width\/Height",
        "CONF_THEME": "Default Theme",
        "CONF_THEME_COLOR": "Theme Color",
        "CONF_TIMEFORMAT": "Time Format",
        "CONF_TWID": "Twitter ID",
        "CONF_UPDATE": "Update Configuration",
        "CONF_UPDATE_OK": "System Configuration updated successfully!",
        "CONF_WEEKSTART": "Week Starts On"
    },
    "Dashboard": {
        "DASH_AMEM": "Active Memberships",
        "DASH_AUSER": "Active Users",
        "DASH_INFO": "Here you can view your latest user statistics, such as lates transactions, number of registered users etc.",
        "DASH_MEXP": "Memberships expiring this month",
        "DASH_MY": "Month\/Year",
        "DASH_PUSER": "Pending Users",
        "DASH_PRODS": "Total Products",
        "DASH_REVENUE": "Site Revenue",
        "DASH_RUSER": "Registered Users",
        "DASH_TINCOME": "Total Income",
        "DASH_TITLE": "Welcome to admin panel",
        "DASH_TODAY": "Today",
        "DASH_TYEAR": "Total collected all time"
    },
    "Trash": {
        "TRS_DELGOOD": "Delete Forever",
        "TRS_EMPTY": "Trash is empty.",
        "TRS_INFO": "Items older than 30 days are automatically deleted forever.",
        "TRS_TEMPTY": "Empty Trash",
        "TRS_TRS_OK": "All Records in trash can are now removed."
    },
    "Front End": {
        "CONTACT_ERR": "There was a problem sending email.",
        "CONTACT_INFO": "Contact Info",
        "CONTACT_OK": "Thank you! Your message has been sent successfully. We will contact your shortly.",
        "CONTACT_WRITE": "Write to Us",
        "EU_ACCEPT": "Accept Cookies",
        "EU_CUSTOMISE": "Customise Cookies",
        "EU_ESSENTIALS": "Essential",
        "EU_ESSENTIALS_I": "These are essential for the website to work correctly.",
        "EU_PREFS": "Site Preferences",
        "EU_PREFS_I": "These are cookies that are related to your site preferences, e.g. remembering your username, site colours, etc.",
        "EU_ANALYTICS": "Analytics",
        "EU_ANALYTICS_I": "Cookies related to site visits, browser types, etc",
        "EU_MARKETING": "Marketing",
        "EU_MARKETING_I": "Cookies related to marketing, e.g. newsletters, social media, etc.",
        "EU_SELCOOKIES": "Select which cookies you want to accept",
        "EU_NOTICE": "We use cookies to improve your experience on the website. Some cookies are required to ensure that the site functions correctly, for this reason we may have already set some cookies. Other cookies gather anonymous data about how you are using the website, however these will only be set if you give your consent",
        "EU_W_COOKIES": "Accept Cookies &amp; Privacy Policy",
        "FRONT_ADINFO": "Additional Information",
        "FRONT_CART_EMPTY": "No products in the cart.",
        "FRONT_CART_EMPTY1": "You have no items in your shopping cart.",
        "FRONT_CART_ERROR": "Oops, there was an error selecting this item.",
        "FRONT_CART_ERROR1": "Sorry, there are [KEYS] CD keys available.",
        "FRONT_CART_ERROR2": "Please [LOGIN] or [REGISTER] to continue with checkout process.",
        "FRONT_CART_ERROR3": "Invalid Product Quantity.",
        "FRONT_CART_OK": "Product [NAME] added successfully.",
        "FRONT_CART_TOTALS": "Cart Totals",
        "FRONT_CART_UPDATE": "Update Cart",
        "FRONT_COMPARE": "Compare Products",
        "FRONT_COMPARE_EMPTY": "You don't have any products to compare.",
        "FRONT_CONTINUE": "Continue Shopping",
        "FRONT_CREVIEW": "Customer Review",
        "FRONT_ERROR01": "Invalid Invoice Selected.",
        "FRONT_FPROP": "File Property",
        "FRONT_MTNC_TITLE": "We're getting ready to launch in",
        "FRONT_NO_RESULTS": "Nothing found...",
        "FRONT_SEARCH_EMPTY": "Sorry, your search for",
        "FRONT_SEARCH_EMPTY1": "did not yield any results. Please try searching for similar terms.",
        "FRONT_SEARCH_EMPTY2": "Please enter some keywords into search box to perform search.",
        "FRONT_SEARCH_FOR": "Search results for",
        "FRONT_VIEW_CART": "View Cart",
        "FRONT_VIP_ERROR": "Please [LOGIN] or [REGISTER] to continue selecting your vip package."
    },
    "Blog": {
        "_MOD_AM_TITLE": "Blog Manager",
        "_MOD_AM_SLUG": "Article Slug",
        "_MOD_AM_NEW": "New Article",
        "_MOD_AM_TITLE2": "Edit Article",
        "_MOD_AM_NOARTICLE": "You dont have any articles yet. Please add...",
        "_MOD_AM_DEL_OK": "Article [NAME] deleted successfully!",
        "_MOD_AM_CATDEL_OK": "Category [NAME] deleted successfully!",
        "_MOD_AM_SELONE": "Please select at least one category",
        "_MOD_AM_CATS": "Blog Categories",
        "_MOD_AM_PARENT": "Category Parent",
        "_MOD_AM_CSLUG": "Category Slug",
        "_MOD_AM_NEWCAT": "New Category",
        "_MOD_AM_IPC": "Items Per Category",
        "_MOD_AM_CONF": "Blog Configuration",
        "_MOD_AM_SHARE": "Show Sharing",
        "_MOD_AM_CREATED": "Show Created",
        "_MOD_AM_LATEST": "Latest Per Page",
        "_MOD_AM_CLATEST": "Items Per Category",
        "_MOD_AM_CUPDATED": "Blog settings updated successfully!",
        "_MOD_AM_CAT_UPDATE_OK": "Category [NAME] updated successfully!",
        "_MOD_AM_CAT_ADDED_OK": "Category [NAME] added successfully!",
        "_MOD_AM_ITM_UPDATE_OK": "Article [NAME] updated successfully!",
        "_MOD_AM_ITM_ADDED_OK": "Article [NAME] added successfully!",
        "_MOD_AM_UPDATECAT": "Update Category",
        "_MOD_AM_UPDATEITM": "Update Article",
        "_MOD_AM_HITS": "Hits",
        "_MOD_AM_THUMB_W": "Thumb Width",
        "_MOD_AM_THUMB_H": "Thumb Height",
        "_MOD_AM_LATEST_TITLE": "Latest from our blog",
        "_MOD_AM_BLOG": "Blog"
    },
    "Payments": {
        "STR_CCN": "Card Number",
        "STR_CCV": "CVC",
        "STR_CEXM": "Expiration Month",
        "STR_CEXY": "Expiration Year",
        "STR_ERR": "Invalid membership detected.",
        "STR_ERR0": "Invalid cart detected.",
        "STR_ERR1": "Invalid transaction record detected.",
        "STR_POK": "Thank you! Payment completed successfully. Redirecting in 4 seconds",
        "STR_POK1": "Payment validation, please wait...",
        "STR_SPCER": "Payment Failed.",
        "STR_SPCOK": "Payment confirmation."
    },
    "Meta": {
        "META_ERROR": "Page not found!!!",
        "META_ERROR1": "OOPS!!! Page Not Found",
        "META_ERROR2": "Error 404",
        "META_M_ACC_ACT": "Account Activation",
        "META_M_ACCNT": "My Account",
        "META_M_ACCOUNT": "Account Overview",
        "META_M_BACKUP": "Database Maintenance",
        "META_M_CART": "Cart",
        "META_M_CATEGORIES": "Manage Categories",
        "META_M_CHECKOUT": "Checkout",
        "META_M_COMMENTS": "Comments Management",
        "META_M_CONFIGURE": "Configuration",
        "META_M_COUNTRIES": "Country Management",
        "META_M_COUPONS": "Manage Coupons",
        "META_M_DASH": "Admin Dashboard",
        "META_M_FAQ": "F.A.Q. Manager",
        "META_M_FDOWNS": "Free Downloads",
        "META_M_FIELDS": "Manage Custom Fields",
        "META_M_FILES": "File Manager",
        "META_M_GATEWAY": "Manage Payment Options",
        "META_M_HISTORY": "Payment History",
        "META_M_LANGUAGE": "Language Manager",
        "META_M_LOGIN": "Login",
        "META_M_MAINTENANCE": "Maintenance Manager",
        "META_M_MDOWNS": "Membership Downloads",
        "META_M_MEMBERSHIPS": "Membership Management",
        "META_M_MENUS": "Manage Menus",
        "META_M_MHISTORY": "Membership History",
        "META_M_MYDOWNS": "My Downloads",
        "META_M_NEWS": "Manage News Announcements",
        "META_M_NEWSLETTER": "Newsletter Manager",
        "META_M_PAGES": "Manage Content Pages",
        "META_M_PASSRESET": "Password Reset",
        "META_M_PERMISSIONS": "Permissions Manager",
        "META_M_PRIVILEGE": "Privilege Manager",
        "META_M_PRODUCTS": "Product Management",
        "META_M_REGISTER": "Registration",
        "META_M_SEARCH": "Search Results",
        "META_M_SETTINGS": "System Settings",
        "META_M_SYSTEM": "System Information",
        "META_M_TEMPLATES": "Manage Email Templates",
        "META_M_TRASH": "Trash Manager",
        "META_M_USERS": "User Manager",
        "META_M_WISHLIST": "My Wishlist",
        "META_WELCOME": "Welcome to [COMPANY]",
        "META_ACCOUNT": "account",
        "META_BACKUP": "backup",
        "META_CATEGORIES": "categories",
        "META_COMMENTS": "comments",
        "META_COUNTRIES": "countries",
        "META_COUPONS": "coupons",
        "META_DASH": "dashboard",
        "META_EDIT": "edit",
        "META_FAQ": "faq",
        "META_FIELDS": "custom fields",
        "META_FILES": "files",
        "META_GATEWAYS": "payment options",
        "META_HISTORY": "history",
        "META_LANGUAGE": "language",
        "META_MAINTENANCE": "maintenance",
        "META_MEMBERSHIPS": "memberships",
        "META_MENUS": "menus",
        "META_NEW": "new",
        "META_NEWS": "news",
        "META_NEWSLETTER": "newsletter",
        "META_PAGES": "pages",
        "META_PASSWORD": "password",
        "META_PERMISSIONS": "permissions",
        "META_PRIVILEGES": "privileges",
        "META_PRODUCTS": "products",
        "META_SETTINGS": "settings",
        "META_TMPLATES": "email templates",
        "META_TRANS": "transactions",
        "META_TRASH": "trash",
        "META_USERS": "users"
    }
}